Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 09:42:18 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  escalation  Ticket comment <div><div dir="auto">I don’t want to resell I want to solve the problem you can take your bag and gave me report with the cause of problem if it is from my side or from the product it self , your voucher 50 dirham and the bag with  around 270 dirham. I need case report only </div></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 16 May 2021 at 1:35 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shreen,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We would like to inform you that since the item was used and is delivered more than a month ago, we will not be able to accept a return for the same.<br><br>Hence, we have issues a compensation voucher for the inconvenience caused to you.<br><br>Please understand that we will not be able to resell the used item.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2462055